<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Pilote -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -19.19 </x-m>
      <y-m>  -0.60 </y-m>
      <z-m>  -2.32 </z-m>
    </offsets>
  </model>

  <!-- Engineer -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -17.59 </x-m>
      <y-m>   0.50 </y-m>
      <z-m>  -2.32 </z-m>
      <heading-deg> -90 </heading-deg>
    </offsets>
  </model>

  <!-- Copilote -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -19.19 </x-m>
      <y-m>   0.60 </y-m>
      <z-m>  -2.32 </z-m>
    </offsets>
  </model>

</PropertyList>
